/* SECTION BANER */
.section-baner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/Photo_hurtownia_stock.jpeg);
}

/* SECTION COURSES */
.description {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.description ul {
    display: block;
    list-style: disc;
    font-weight: 500;
    padding: 20px;
    width: auto;
    margin-left: 30px;
}

.description ul li {
    padding-left: 20px;
    margin-bottom: 12px;
}

.description img {
    display: block;
    width: 30%;
}

/* SECTION LINKS */
.section-link {
    background-color: #bbb;
    padding: 20px 0 20px 0;
    margin-bottom: 0 !important;
}

.section-link .row h1 {
    color: #333 !important;
    font-weight: 400;
    text-align: center;
    margin: unset;
    padding-bottom: 20px;
}

.description-2 {
    display: flex;
    justify-content: center;
    gap: 20%;
}

.con-link,
.con-link:link,
.con-link:visited,
.con-link:hover,
.con-link:active {
    font-size: 120%;
    font-weight: 400;
    color: #578ae7;
    transition: all 0.3s;
}

.con-link:hover,
.con-link:active {
    color: #002546;
}

/* CONTACT BTN */
.contact-btn,
.contact-btn:hover,
.contact-btn:active,
button[type="submit"],
button[type="submit"]:hover,
button[type="submit"]:active {
    display: block;
    border: none;
    margin: 10px auto 0 auto;
    padding: 10px 20px;
    color: #fff;
    transition: background-color 0.3s;
    cursor: pointer;
    border-radius: 10px;
    font-size: 85%;
}

.contact-btn,
button[type="submit"] {
    background-color: #578ae7;
}

.contact-btn:hover,
.contact-btn:active,
button[type="submit"]:hover,
button[type="submit"]:active {
    background-color: #4bb0f3;
}

.contact-btn ion-icon,
.contact-btn:hover ion-icon,
.contact-btn:active ion-icon,
button[type="submit"] ion-icon,
button[type="submit"]:hover ion-icon,
button[type="submit"]:active ion-icon {
    margin-bottom: -4px;
}

button[type="submit"] ion-icon,
button[type="submit"]:hover ion-icon,
button[type="submit"]:active ion-icon {
    margin-left: 5px;
}

/* FORM ALERT BOX */
.form-alert {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 50px 60px;
    background-color: #fff;
    border: 8px solid #002546;
    border-radius: 20px;
    font-size: 120%;
    font-weight: 500;
    width: 80%;
    min-height: 70%;
    max-height: fit-content;

    display: none;
    z-index: 1;
}

.form-alert::before {
    position: fixed;
    top: -1000px;
    left: -1000px;
    right: -1000px;
    bottom: -1000px;

    background-color: #666;
    opacity: 0.3;

    display: block;
    content: "";
    z-index: -1;
}

.form-alert div {
    text-align: center;
}

.form-alert h2 {
    font-size: 130%;
    margin-right: 50px;
}

.form-alert h2 span {
    font-size: 100%;
}

.contact-form {
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}

.contact-form .row {
    margin: 20px 0;
    max-width: 100%;
    display: flex;
}

label {
    margin-left: 50px;
    width: 30%;
    text-align: left;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    width: 55%;
    margin-right: 50px;
    margin-left: auto;
    padding-left: 10px;
}

textarea {
    height: 150px;
    padding: 10px 10px;
}

.contact-form span {
    font-weight: 300;
    font-size: 80%;
    text-align: right;
}

button[type="submit"],
button[type="submit"]:hover,
button[type="submit"]:active {
    font-size: 100%;
}

.hide-alert,
.hide-alert:hover,
.hide-alert:active {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    cursor: pointer;

    border: none;
    background-color: transparent;
    transition: color 0.3s;

    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.hide-alert {
    color: #002546;
}

.hide-alert:hover,
.hide-alert:active {
    color: #ff0033;
}

.hide-alert ion-icon,
.hide-alert:hover ion-icon,
.hide-alert:active ion-icon {
    font-size: 150%;
}



/*
*
*
*   QUARIES
*
*
*/

@media only screen and (max-width: 1140px) {

    /* SECTION ABOUT US */
    .description {
        flex-direction: column;
    }

    .description p {
        width: 100%;
    }

    .description img {
        display: none;
        height: 110px;
        width: auto;
        margin: auto 0 auto 20px;
    }

    /* ALERT FORM */
    .form-alert {
        padding: 25px 30px;
        font-size: 95%;
    }

    label {
        margin-left: 15px;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"],
    textarea {
        margin-right: 15px;
        padding-left: 5px;
    }

    .contact-form span {
        margin-top: 25px;
    }

    .contact-btn ion-icon,
    .contact-btn:hover ion-icon,
    .contact-btn:active ion-icon,
    button[type="submit"] ion-icon,
    button[type="submit"]:hover ion-icon,
    button[type="submit"]:active ion-icon {
        transform: translate(0, -2px);
    }
}


@media only screen and (max-width: 800px) {
    .description p {
        font-size: 120%;
    }

    .staff-grid {
        gap: 2%;
    }

    .staff-box {
        width: 30%;
    }

    /* ALERT FORM */
    .form-alert {
        width: 100vw;
        border-right: none;
        border-left: none;
        border-radius: 0;
        font-size: 110%;
    }

    .contact-form .row {
        flex-direction: column;
        margin: 8px 0;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"],
    textarea {
        margin: 0 3%;
        width: 94%;
    }

    label {
        width: 94%;
        margin: 5px 3%;
    }
}




@media only screen and (max-width: 480px) {
    .staff-box {
        width: 45%;
    }
}